# open

## Purpose

Opens a file using the platform's default editor or viewer.

## Examples

    griffon> open griffon-app/conf/Config.groovy
    griffon> open test-report

## Description

There are two special filenames that can be used with this command

- @test-report* - opens the default test reports in HTML format if they exist.
- @dependency-report* - opens the Ivy dependency report in HTML format if it exists.

Usage:

    open [options] [filename]

Arguments:

- `filename` - The file to open